
/*NEWS HUB*/
/*Choose Block*/
.newsHub {background-color: #ffffff !important;}
.newsHub .newsCaption {float: left; display: block; clear: both; padding: 15px; width: 100%; background-color: #ffffff !important;}
.newsHub .newsMoreBtn {width: 100%; padding-left: 15px;}

.newsHub li { 
	margin-bottom: 6px;
}
.newsHub li i { 
	color: #f8951f; 
	font-size: 13px;
	min-width: 15px;
	margin-right: 8px;
	text-align: center;
	position: relative; 
}
.newshub li:hover i, 
.newshub li:hover a { 
	color: #777;
}
.newsHub li:hover a:hover {
	text-decoration: none;
}


.list-inline li.display-inline {display: inline; float: left;}



.headerBar {background-color: #f48219; height: 30px; text-align: right; padding: 0px 40px 0 0; float: left; display: block; width: 100%;}





.headerBar ul {float: right; padding: 0;}
.headerBar ul li {list-style-image: none !important; list-style: none !important; list-style-type: none !important; display: inline-block; text-align: right; padding: 0; }
.headerBar ul li.partnerText {padding: 0 8px 0 0;}
.headerBar ul li span  {color: #fff; font-style: italic; }
.headerBar ul li i:hover {opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */}

ul.footerList {float:right; padding-top: 10px;}
ul.footerList li {list-style-image: none !important; list-style: none !important; list-style-type: none !important; display: inline-block; text-align: right; padding: 0; font-size: 40px; padding: 0 1px 0 1px; }
ul.footerList li a {color: #ffffff !important;}
ul.footerList li a:hover {opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */}
.logo-footer {float: none !important; margin-left: auto !important; margin-right: auto !important; width: 200px;}


.headerBar ul li a {color: #ffffff; font-size: 20px; }


.socialIntro {text-align: right; color: #ffffff; padding-right: 30px; font-weight: bold;}
.socialIntro i {font-size: 20px; background-color: #ffffff;}

.socialIntro a {color: #0c62a6;}

.caseType { padding-top: 0 !important; font-size: 12px !important; font-style: italic; line-height: 20px; text-transform: none !important; padding-top: 8px; padding-bottom: 10px;}

.projectType {font-style: italic;}



.cbp-title-dark {height: 100px; padding: 0px 0 30px 0;}
.newsHubTitle {background-color: rgb(51,51,51);padding: 10px 0 5px 0; margin-top: -4px;}
.newsHubTitle h3 {font-size: 18px; line-height: 18px; margin-bottom: 5px; padding-bottom: 0; color: rgb(246,148,50);}
.newsHubTitle h3 i {color: rgb(246,148,50) !important;}
.newsHubTitle h4 {font-size: 14px; margin-top: 0px; padding-top: 0px; color: #ffffff;}



article {padding-left: 0 !important;  float: left;}
article ul {list-style: none; list-style-image: none; padding-left: 0;  padding-top: 8px;  float: left; display: block; clear: both; }
article ul li {display: inline-table; vertical-align: top;  text-align: left;}
article ul li:first-child {width: 25%;}
article ul li:nth-child(2n) {width: 70%; padding-left: 0;}
article ul li h4 { font-size: 14px; line-height: 18px; font-weight: normal; }
article ul li h4 a { font-size: 14px; line-height: 18px; font-weight: normal; font-style: normal;}
article img {width: 100% !important; height: auto; display: inline; padding-right: 8px;}


.blog {background-color: rgb(51,51,51); padding: 40px 20px 40px 20px; margin-bottom: 80px; border-top: 8px solid #c57728;}
.blog p, .blog li, .blog h4 {color: #aaaaaa;} 
.blog h2 {padding-top: 0; margin-top: 0; color:rgb(243,147,62);  margin-bottom: 0;}
.blog-info {font-weight: bold; margin-bottom:
15px;}


.project-title {background: #ffffff; width: 100%; padding: 20px 8px 20px 8px; text-align: center; border-top: rgb(248,149,31) solid 4px;}


/*Link Captions*/
.owl-recent .recent-caption  {
display: none;
	position: absolute;
	top: 45%;
	left: 45%;
}

.owl-recent:hover .recent-caption  {
display: block;
	-webkit-transition: all .2s ease-in-out;
  	-moz-transition: all .2s ease-in-out;
  	-o-transition: all .2s ease-in-out;
  	transition: all .2s ease-in-out;  
}

.recent-caption li {
	padding: 0 10px;
	display: inline-block;
	background: #f8951f;
	border-radius: 4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	color:#fff;
	
}




.recent-caption:hover {color:#f8951f !important ;background:#fff ;
	
	}




.owl-recent .link-captions li:hover span {
	color:#f8951f !important ;
	background:#fff ;
	
	-webkit-transition: all .2s ease-in-out;
  	-moz-transition: all .2s ease-in-out;
  	-o-transition: all .2s ease-in-out;
  	transition: all .2s ease-in-out;    

}














.owl-recent .item  {
  text-align: center;
	position: relative;
}

.owl-recent .item a:hover {
  text-decoration: none;
}

.owl-recent .item a:hover strong {
  color: #f8951f;
}

.owl-recent .item a em.overflow-hidden {
  display: block;
}

.owl-recent .item a  span {
  display: block;
  padding: 15px 8px 15px 8px;
  border-bottom: solid 2px #eee;
background: #fff; line-height: 12px;
}

.owl-recent .item a strong {
  color: #f8951f;
  display: block;
	text-transform: uppercase;
	text-decoration: underline;
}

.owl-recent .item a i {
  color: #777;
}

.owl-recent .item a img {
   -webkit-transition: all 0.8s ease-in-out;
   -moz-transition: all 0.8s ease-in-out;
   -o-transition: all 0.8s ease-in-out;
   -ms-transition: all 0.8s ease-in-out;
   transition: all 0.8s ease-in-out;
}

.owl-recent .item a:hover img {
  opacity: 0.8;
   -webkit-transform: scale(1.2) rotate(3deg);
   -moz-transform: scale(1.2) rotate(3deg);
   -o-transform: scale(1.0) rotate(3deg);
   -ms-transform: scale(1.2) rotate(3deg);
   transform: scale(1.2) rotate(3deg);
}

.owl-recent .item a:hover span {
  border-bottom: solid 2px #f8951f;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.3s ease-in-out;
}




.whyLanskeyContainer {background: #f8f8f8; border: rgb(225,225,255) solid 1px; padding: 45px 20px 20px 20px; }

.whyLanskeyContainer .bg-light {text-align: center;}

.whyLanskeyContainer h4 i {color: #f8951f; font-size: 20px;}

.whyLanskeyContainer .bg-light .awardPic {width: 80px; text-align: center; color: rgb(150,150,150); font-size: 18px; opacity: 0;position: absolute; bottom: 10px; right: 5px; display: block;
	
	-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out; }

.whyLanskeyContainer .bg-light:hover .awardPic {  color: rgb(150,150,150);  opacity: 1; 
	-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
	}

.whyLanskeyContainer .bg-light p.awardTitle {padding-top: 8px; font-weight:400;}

.newsContainer a.newsLink {color:rgb(248,149,31); text-decoration:underline;}
.newsContainer a.newsLink:hover {color:rgb(248,149,31); text-decoration:none;}
.newsContainer a.newsLink:active {color:rgb(248,149,31); text-decoration:none;}


.newsContainer { margin-top: 25px;}



.parallax-quote-in-2 {
  z-index: 1;
  padding: 0 80px;
  position: relative; 
}

.parallax-quote-in-2 p {
  color: #fff;
  font-size: 17px;
  text-transform: uppercase;
  font-family: "Open Sans", Arial, sans-serif;
}

/*NEWS PAGE ADD ON*/

ul.news-v1 { padding:0 0 100px 0 !important; width:100%; }
ul.news-v1 li.newsItem  {width:32% !important; display: inline-table !important; float:none !important; margin-right:1.5%; margin-bottom:15px; }
ul.news-v1 li.newsItem:nth-child(3n) {margin-right:0;}

.news-v1-in a.newsLink {color:rgb(248,149,31); text-decoration:underline;}
.news-v1-in a.newsLink:hover {color:rgb(248,149,31); text-decoration:none;}
.news-v1-in a.newsLink:active {color:rgb(248,149,31); text-decoration:none;}

.news-v1-in p {margin-bottom: 10px;}

ul.newsList {padding:0px 10px 0 0px; margin-left:30px; }
ul.newsList li { list-style-position:outside !important; list-style:disc; padding-bottom:5px;}
ul.newsList li span {font-weight:bold; padding-right:5px;}
.indexText {min-height:0px;} 
.indexText-2 {min-height:0px;} 
 .centeredColumn {float:none; margin-left:auto; margin-right:auto;}
 
 img.hdTweak {padding-bottom:15px;}
 
 .newsTextHolder h3 {font-weight:bold !important;}
 
 ul.news-v1-info li{width:100% !important; float:left; display:block; text-align:left !important}
 
 .newsImg-2 {width:300px !important; max-width:85%; padding-top:10px; padding-bottom:5px; margin-left:8px; margin-right:8px;}

 
 ul.list-unstyled-3 {
	 border-bottom:rgb(248,149,31) solid 5px !important;padding:0px 0 0px 0; display:list-item; list-style:none; list-style-image:none; margin-top:5px !important; margin-bottom:80px !important; float:left; width:100%; padding-left:0; }

ul.list-unstyled-3 li {text-align:left; display:block; padding-bottom:20px; border-bottom:#fff solid 1px;  margin-bottom:30px; padding-left:0; width:100%; text-align:center;}

ul.list-unstyled-3 li:last-child {border-bottom:none !important;}

ul.list-unstyled-3 h3 {color:rgb(248,149,31);}

.noStyleList {width:100%; border:none; padding-left:0;}
 .noStyleList li {border:none; border-bottom:none !important; padding-left:0; text-align:left; width:100%; margin-left:0; margin-bottom:5px !important; padding-bottom:0 !important; color:#aaa; }
 
 .noStyleList li .fa {padding-right:8px;}
 .noStyleList li a {color:#aaa; text-decoration:underline;}
  .noStyleList li a:active, .noStyleList li a:hover  {color:#aaa; text-decoration:none;}

/*Team Space*/
.team-v7 .team-v7-name {
  margin-top: 0px !important; 
}

.team-v7 .team-v7-name .fa {padding-right:8px;}

.team-v7 .textInfo {
	float:left;
  margin-bottom: 20px; 
}




.owl-slider-v4 { margin:0 !important; float:left; width:100%;}
.owl-slider-v4 .item { padding:4%; margin-bottom:10px; margin-right:10px;}
.owl-slider-v4 .owl-pagination {
  display: block;  position:absolute; width:98.5%;  bottom:10px;
}

.owl-caption {position:absolute; bottom:0; left:0; width:100%; color:#fff; text-align:center; padding:10px 0 10px 0; background-color:rgba(100,100,100,0.5);}






.iso-footer {text-align:center; }
.iso-footer .iso-img {width:200px; height:auto; float:none; margin-left:auto; margin-right:auto}


.regionSpan {font-size:14px;}
.full-height { padding-bottom:10px; padding-top:3%;}
/*Quote v3
------------------------------------*/
.quote-v3 {
  text-align: center; padding-bottom:5%;

}


.quote-v3 h3{color:rgb(235,142,50) !important; font-size:30px; padding-left:0;  padding-bottom:0px; }

.quote-v3 h3.aboutTitle:after  {
 left: 50%;
  z-index: 1;
  width: 50px;
  height: 2px;
  content: " ";
  bottom: 0px;
  margin-left: -25px;
  text-align: center;
  position: absolute;
  background: #f8951f;}


.quote-v3 h4 {color:rgb(235,142,50) !important; font-size:20px; padding-left:0; padding-bottom:10px;}
.quote-v3 p {
  color: #fff;
  font-size: 16px;
  font-style: italic;
  position: relative;
  margin-bottom: 20px;
  
}

.quote-v3:before {
  left: 10%;
  top: -20px;
  font-size: 80px;
  content: "\201C";
  position: absolute;
  margin-left: -25px;
  font-family: Georgia, serif;
}
.quote-v3:after {
  right: 10%;
  bottom: -45px;
  font-size: 80px;
  content: "\201D";
  position: absolute;
  margin-left: -25px;
  font-family: Georgia, serif;
}

.quote-v2 span {
  color: #555;
  font-weight: 400;
}




.cbp-l-grid-agency .cbp-item {width:31.5% !important; }



p.tandcOne {display:block; padding-top:0px !important;  float:none; }
p.tandcTwo {display:block; padding-top:0px !important;  float:none; padding-left:0px;}

.logo-right {padding-top:20px; float:right; display:inline;}
.logo-right-two {width:82px; height:auto; padding-top:8px; float:right; display:inline; padding-right:20px;}
.logo-right-three {width:82px; height:auto; padding-top:8px; float:right; display:inline; padding-right:20px;}



.video-item iframe.videoFrame { position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%; }



.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	
	height: 0;
}
.videoWrapper iframe.aboutVid {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}






.video-item .video-title { margin-top:0px !important;background: #333;  padding:3% 15px 3% 15px; text-align:center; width:100%;  }

.video-item .video-title h3 {color:rgb(153,153,153) !important; font-size:16px; line-height:17px;position:relative; }
.video-item .video-title h4 {color: rgb(123,123,123) !important; font-size:15px; line-height:15px; text-transform:uppercase;}





.margin-top-30 {margin-top: 30px;}

.margin-top-20 {margin-top: 20px;}
.tab-v1a .nav-tabs { 
  border: none;
  background: none;
  border-bottom: solid 2px #f8951f; 
  margin-bottom:20px;
  
}

.tab-v1a ul.nav-tabs {  }
.tab-v1a ul.nav-tabs li { width:50%; display:inline !important; float:left;}

.tab-v1a .nav-tabs a { 
  font-size: 14px;
  padding: 15px 25px 15px 25px !important; 
  
  background: rgb(51,51,51);
  text-align:center;
 
  position:relative;
  color:#999;
  
}



.tab-v1a .nav-tabs > .active > a, 
.tab-v1a .nav-tabs > .active > a:hover, 
.tab-v1a .nav-tabs > .active > a:focus { 
  
  border: none; 
  background: #f8951f; 
  color: rgb(85,85,85);
}

.tab-v1a .nav-tabs >  a .icon-custom,  
.tab-v1a .nav-tabs >  a:hover  .icon-custom, 
.tab-v1a .nav-tabs > a:focus  .icon-custom { 
  
  
 
  color: rgb(85,85,85) !important;
  
}
.tab-v1a .nav-tabs a i.icon-custom {
	 color: rgb(130,130,130); 
	
	}

.tab-v1a .nav-tabs > .active > a .icon-custom,  
.tab-v1a .nav-tabs > .active > a:hover .icon-custom, 
.tab-v1a .nav-tabs > .active > a:focus .icon-custom { 
  
  
  background: #f8951f; 
  color: rgb(85,85,85) !important;
  
}






.tab-v1a .nav-tabs > li > a { 
  border: none; color: rgb(130,130,130); 
  
}

.tab-v1a .nav-tabs > li > a:hover .icon-custom { 
 color: rgb(85,85,85) !important; 
  
}






.tab-v1a .nav-tabs > li > a:hover { 
  color: rgb(85,85,85); 
  background: #f8951f; 
}

.tab-v1a .tab-content { 
  padding: 10px 0;
}

.tab-v1a .tab-content img {
  margin-top: 4px;
  margin-bottom: 15px; 
}

.tab-v1a .tab-content img.img-tab-space {
  margin-top: 7px;
}







.increase-font {font-size:20px !important;}
.increase-font span {padding-left:20px; padding-right:5px;}

.cbp-l-grid-fullWidth .cbp-item {border-bottom:rgb(246,148,50) solid 2px; background-color:rgb(51,51,51); }
.award .cbp-title-dark { padding-top:10px; min-height:120px;}
.award .imgPad {padding:5% !important; background-color:#fff;}


.award i.fa-certificate {font-size:20px; 
                  }

.award h3 {font-size:16px; line-height:18px;  padding:2% 3% 3% 3%; text-align:center; color:rgb(153,153,153); text-transform:uppercase;padding-bottom: 3px; }


.award h3:after {
  left: 50%;
  z-index: 1;
  width: 50px;
  height: 2px;
  content: " ";
  bottom: -5px;
  margin-left: -25px;
  text-align: center;
  position: absolute;
  background: #f8951f;
}


.award h4 {font-size:11px; line-height:17px; padding-bottom: 18px; 


 padding:0 3% 3% 3%; text-align:center; color:rgb(153,153,153); text-transform:uppercase;}

.award h4 span {font-size: 14px;}


.award img { }







.lanskeyQuote:before {
  color: #ccc;
  font-size: 120px;
  content: "\201C";
  position: absolute;
  margin: -25px 0 0 -40px;
  font-family: Georgia, serif; 
  top:30px; left:80px;
}

.lanskeyQuoteAfter:after {
  color: #ccc;
  font-size: 120px;
  content: "\201D";
  position: absolute;
  margin: -25px 0 0 -40px;
  font-family: Georgia, serif; 
  bottom:-60px; right:10px;
}

/*Testimonials v4
------------------------------------*/
.testimonials-v4a {
  overflow: hidden;
}

.testimonials-v4a .testimonials-v4a-in {
  background: #fff;
  position: relative;
  margin-bottom: 40px;
  padding: 35px 35px 35px 55px;
  -webkit-box-shadow: 3px 3px 3px 0 rgba(0,0,0,0.1);
  -moz-box-shadow: 3px 3px 3px 0 rgba(0,0,0,0.1);
  box-shadow: 3px 3px 3px 0 rgba(0,0,0,0.1);
  border-left: solid 5px rgb(246,148,50);
}





.testimonials-v4a .testimonials-v4a-in p {
  color: #777;
  font-size: 14px;
  font-style: italic;
}

.testimonials-v4a img {
  float: left;
  width: 60px;
  height: auto;
  margin: 0 20px;
}

.testimonials-v4a .testimonials-author {
  color: #555;
  display: block;
  font-size: 14px;
  overflow: hidden;
  padding-top: 8px;
  text-transform: uppercase;
}

.testimonials-v4a .testimonials-author em {
  font-size: 13px;
  text-transform: capitalize;
}














.headline h2 {color:#fff; }
span.blueBold {color:rgb(41,65,140); font-weight:bold; }

.leftPanelIndex .headline {display:inline-block; width:700px !important; margin-left:10px; padding-top:0; margin-top:0 !important;}

.portfolio-item .headline {display:inline-block; width:95%; margin-left:8px;}




.ojTop {border-top: rgb(243,147,63) solid 2px; margin-top:36px;}



.ul-link {text-decoration:underline;}
.ul-link:hover {text-decoration:none; color:rgb(246,148,50) !important;}



/*CONTACT US PAGE*/
.contactBlock {padding:0;}
.contactPanel {background-color:#fff; margin-right:10px; width:98%; float:left; }
.contactPanelLast {background-color:#fff; margin-right:0px; width:98%; float:right;   }
.contactWrap {padding:0 20px 10px 20px;}

.contactMap {height:250px; margin: 0px 0 10px 0; border-top: solid 1px #eee !important;
	border-bottom: solid 1px #eee !important; padding:10px 0 10px 0;}


/*PROJECTS PAGE*/

#filters-container {background:rgb(51,51,51); border-left:solid 3px rgb(246,148,50); border-right:solid 3px rgb(246,148,50); padding-top:8px;}

.cbp-filter-item {color:rgb(153,153,153) !important; padding-top:12px !important; padding-bottom:12px !important; margin-right:20px !important;}

.cbp-filter-item-active {background-color:rgb(242,147,50) !important; color:#fff !important;}

.cbp-l-grid-agency-desc {color: rgb(125,125,125) !important;}









/* Add here all your css styles (customizations) */

.portfolio-list span {padding-right:20px !important; }

.portfolio-list li {padding-bottom:10px; color:rgb(185,185,185);}

.boxedPortfolio {display:block; float:left;background-color:rgb(51,51,51);
	-webkit-box-shadow: 5px 5px 7px 0px rgba(50, 50, 50, 1);
-moz-box-shadow:    5px 5px 7px 0px rgba(30, 30, 30, 1);
box-shadow:         5px 5px 7px 0px rgba(30, 30, 30, 1);
padding:3% 2% 3% 2%; }


.tag-box-v2 p {padding-bottom: 8px;}

.tag-box-v2 cite {padding-top: 20px; font-weight:bold;}




/*LOGO FOOTER*/

#logo-footer { max-width:100%; width:120px; height: auto; padding-right:0 !important;}

/*MARQUEE*/
.str3-2 { }
.mWrap {background-color: #333; padding-top:5px;}
.mMove span{ margin-right:160px; background-color:#333;   font-size:0.85em; }
.mMove span p  {display:inline;padding:16px 0 15px 0; color:rgb(180,180,180); }

.mMove span p.cite {font-weight: bold; font-size:0.8em;}


.mMove span img {height:30px; width:auto; display:inline; padding:0 10px 0 10px;}

/*BOX BORDER*/
.boxed {-webkit-box-shadow: 5px 5px 7px 0px rgba(50, 50, 50, 1);
-moz-box-shadow:    5px 5px 7px 0px rgba(30, 30, 30, 1);
box-shadow:         5px 5px 7px 0px rgba(30, 30, 30, 1);}

img.boxed {-webkit-box-shadow: 5px 5px 7px 0px rgba(50, 50, 50, 1);
-moz-box-shadow:    5px 5px 7px 0px rgba(30, 30, 30, 1);
box-shadow:         5px 5px 7px 0px rgba(30, 30, 30, 1);}


.boxedWhite {
	background-color:rgb(255,255,255);
	-webkit-box-shadow: 5px 5px 7px 0px rgba(50, 50, 50, 1);
-moz-box-shadow:    5px 5px 7px 0px rgba(30, 30, 30, 1);
box-shadow:         5px 5px 7px 0px rgba(30, 30, 30, 1);
padding:2% 2% 1% 1%;}

.boxMargBottom {margin-bottom:10px;}







.owl-recent-works-v1 .item {margin-bottom:10px; padding-bottom:3px; width:93%;}

.contactWrap h3 {border-bottom:rgb(230,230,230) solid 1px; padding-bottom:10px; margin-bottom:20px;}
.list-unstyled {float:left; width:99%;}
.printThis {float:right; width:20%; padding-top:50px;}


.list-unstyled-2 {border-top:rgb(248,149,31) solid 5px ;padding-top:40px; display:list-item; list-style:none; list-style-image:none; margin-top:20px; float:left;}

.list-unstyled-2 li {text-align:left; display:block; padding-bottom:20px;}
.list-unstyled-2 li:before {
  content: "\f00c"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
  color:rgb(246,148,50);
  }
  
 







/*SLIDER BORDER*/
.ms-layers-template {border-bottom:rgb(248,149,31) solid 5px;}


/* NO FLOAT  */
.noFloat { margin-left:auto !important; margin-right:auto !important; text-align:center; width:60%;}


/*WHITE INTRO BOX - HOME PAGE*/

.testimonials-v1 .carousel-inner p{   padding-left:0; padding-top:0; padding-bottom:0;}

.purchase { height:265px;
background-image:url(../img/bg/lanskey-transparent.png);
background-repeat:no-repeat; background-size:50%; background-position:bottom right;
background-color: #fff;
-webkit-box-shadow: 5px 5px 7px 0px rgba(50, 50, 50, 1);
-moz-box-shadow:    5px 5px 7px 0px rgba(30, 30, 30, 1);
box-shadow:         5px 5px 7px 0px rgba(30, 30, 30, 1);

}
.purchase p { font-style:normal !important;}

.purchase cite {float:right; color:rgb(100,100,100);}


#welcomeIndex.carousel-arrow {position:relative; margin-right:30px;}
#welcomeIndex a.carousel-control  i{background:rgb(39,66,141); color:#fff;}
#welcomeIndex a.carousel-control   i:hover{background:rgb(220,220,200); color:#fff;}


/* INDEX PAGE - RIGHT PANEL  */

.rightPanelIndex {padding:0; margin-bottom:0px; height:auto; padding:0px 0px 0px 10px; border-left:dotted #fff 1px;}

.rightPanelIndex .headline {display:inline-block; width:320px !important; margin-left:10px; padding-top:0; margin-top:0 !important;}
.rightPanelIndex .headline h2 {color:#fff; padding-top:0 !important;}

.rightPanelIndex .heading-icon {display:inline-block; }

  

.rightPanelIndex .vidBox {margin-bottom:9px;}
.rightPanelIndex .vidBoxTwo {margin-bottom:1px;}

.rightPanelIndex .title {background-color:#333; border-bottom:hidden;  padding:3px 10px 3px 10px; text-align:center; }

.rightPanelIndex .closeOff {height:15px; background-color:#333; width:100%;}


.rightPanelIndex .title i {}

.rightPanelIndex .title h4 {color:#ffffff; padding-top:5px;}
.rightPanelIndex.title h5 {background-color:#ffffff;}
.rightPanelIndex .responsive-video {margin-top:0px; margin-bottom:-5px;border:solid 5px #333; }
.rightPanelIndex .video-description {background-color:#333; color:#fff; padding-top:8px; padding-bottom:3px;}
.rightPanelIndex .video-description h5 {color:#999; }

.rightPanelIndex .who {background: #fff !important;  padding-left:10px; }


.rightPanelIndex .who p {padding:20px 0px 8px 10px; font-weight:bold;}







/* INDEX PAGE - DOTTED LIST */

ul.dottedList {padding-right:10px; padding-top:10px; padding-bottom:15px;}
ul.dottedList li {border-bottom: #999 dotted 1px; padding-bottom:4px; margin-bottom:10px; padding-left:8px;}



/*RECENT WORKS*/

.owl-recent-works-v1 .item {background-color:#fff;}

.text-crop {display:inline;}


.re-title-v1 {font-size: 25px;}


@media (min-width: 992px) and (max-width: 1199px) {
	
	.cbp-title-dark h3 {line-height:24px !important;}
	
	}


@media (max-width: 1199px) {
	.indexText {min-height:48px; margin-bottom:0 !important;}
	.indexText-2 {min-height:65px;} 
	
	/*Team Space*/
.team-v7 .team-v7-name {
  margin-top: 30px !important; 
}

.team-v7 .textInfo {
	float:left;
  margin-bottom: 30px; 
}
	
	.cbp-l-grid-agency .cbp-item {width:31% !important;}
	.award .cbp-title-dark { min-height:145px;}
	
	
	.purchase cite {float:right; font-size:12px;}
	
	span.blueBold {color:rgb(41,65,140); font-weight:bold; font-size:15px; }
	.owl-slider-v4 p{   padding-left:0; padding-top:0; padding-bottom:10px; font-size:12px;}
	
	.text-crop {display:none;}
	
	.purchase {height:225px; }
.purchase p { font-style:normal !important;}

.purchase .btn-u {bottom:15px;}

#welcomeIndex.carousel-arrow {position:relative; margin-right:30px; margin-top:10px;}

span.blueBold {color:rgb(41,65,140); font-weight:bold; padding-bottom:0px !important; margin-bottom:0px !important; }


ul.dottedList {background:#fff;}




/* INDEX PAGE - DOTTED LIST */

ul.dottedList {padding-right:10px; padding-top:4px; padding-bottom:0px;}
ul.dottedList li {border-bottom: #999 dotted 1px; padding-bottom:8px;  padding-left:8px;}

ul.dottedList li:last-child {display: none !important;}
#welcomeIndex.carousel-arrow {position:relative; margin-right:30px;}

.rightPanelIndex .vidBoxTwo .video-description {padding-bottom:7px;}
	
	
	
	
	.btn-u-lg.margin-top-20 {margin-top:0 !important;}
	
	.rightPanelIndex {float:left; display:inline !important; max-width:321px !important; }
	.rightPanelIndex .headline {display:inline-block; width:260px !important; max-width:260px !important; margin-left:10px;}
	
	
	
	
	
	.leftPanelIndex .headline {display:inline-block; width:565px !important; margin-left:10px; padding-top:0; margin-top:0 !important;}

			/*Slider Contents v2*/
.re-title-v1 {
  color: #fff;
  font-size: 20px !important;
  }
  
  .owl-recent-works-v1 .item {margin-bottom:10px; padding-bottom:3px; width:91%;}
  
  .md-btn {font-size:12px !important; float:left; display:block;}
	}


@media (max-width: 991px) {
	
	.headerBar { padding: 0px 10px 0 0; }
	
	.logo-footer {float: none !important; margin-left: auto !important; margin-right: auto !important; width: 80%;}
ul.footerList li { font-size: 30px; }

	
	
	
	
	/*NEWS ADD ON*/
	.blog h2 {padding-top: 15px; margin-bottom: 0;}
	
	
	ul.news-v1 { padding:0 !important; width:100%;}
ul.news-v1 li.newsItem  { width:48.8% !important; display: inline-table !important; float:none !important; margin-right:1.5%; }
ul.news-v1 li.newsItem:nth-child(2n) {margin-right:0;}
ul.news-v1 li.newsItem:nth-child(3n) {margin-right:1.5%;}
	
	
	
	
	
	.rightPanelIndex {float:left; display:inline !important; max-width:none !important; width:100% !important; }
	.rightPanelIndex .who p {padding:45px 0px 8px 10px; font-weight:bold;}
	/*Team Space*/
.team-v7 .team-v7-name {
  margin-top: 60px !important; 
}

.team-v7 .textInfo {
	float:left;
  margin-bottom: 60px; 
}

	
	.cbp-l-grid-agency .cbp-item {width:47.5% !important;}
	.award .cbp-title-dark {min-height:135px; }
	
	
	.purchase .btn-u {margin-top:20px;}
	.purchase cite {float:none; font-size:14px; line-height:25px;}
	
	.text-crop {display:inline;}
	.purchase { height:300px; }
.purchase p { font-style:normal !important;}

span.blueBold {color:rgb(41,65,140); font-weight:bold; font-size:18px; }
.owl-slider-v4 p{   padding-left:0; padding-top:10px; padding-bottom:20px; font-size:1em;}

		.rightPanelIndex {float:left; width:100%; border-left:none !important; padding-right:2.5%;}
	.rightPanelIndex .headline {display:inline-block; max-width:none !important; width:93% !important; margin-left:10px;}
	
	
	.leftPanelIndex .headline {display:inline-block; width:93% !important; margin-left:10px; padding-top:0; margin-top:0 !important;}
	
	.portfolio-item .headline {display:inline-block; width:93% !important; margin-left:10px; padding-top:0; margin-top:0 !important;}

	
	 .owl-recent-works-v1 .item {margin-bottom:10px; padding-bottom:3px; width:92%;}
	 
	 
	
	 
	 /*CONTACT US PAGE*/

.contactPanel {background-color:#fff; margin-right:10px; width:100%; float:none; }
.contactPanelLast {background-color:#fff; margin-right:0px; width:100%; float:none;  }
	 
	 .quote-v3:after {bottom: -85px;}
	 
	 
	 .header-v6 .dropdown-menu li a { 
		color: #fff !important; 
		font-size: 13px; 
		font-weight: 400; 
		padding: 15px 25px !important;
		border-top: solid 1px #f8951f;
		background-color:transparent !important;
	}

	.header-v6 .dropdown-menu .active > a,
	.header-v6 .dropdown-menu li > a:hover {
		color: #f8951f !important;
		background-color:transparent !important;
		filter: none !important;
		-webkit-transition: all 0.1s ease-in-out;
		-moz-transition: all 0.1s ease-in-out;
		-o-transition: all 0.1s ease-in-out;
		transition: all 0.1s ease-in-out;
	}
	}
	
	
	@media (max-width: 767px) {
		
		
		
		.centerLogo {text-align:center; }
		
		.logo-footer {float: none !important; margin-left: auto !important; margin-right: auto !important; width: 200px;}
		
	ul.footerList {float:none; padding-top: 10px; margin-left: auto; margin-right: auto; width: 100%; text-align: center;}
ul.footerList li {list-style-image: none !important; list-style: none !important; list-style-type: none !important; display: inline-block; text-align: right; padding: 0; font-size: 40px; padding: 0 1px 0 1px; }
ul.footerList li a {color: #ffffff !important;}
ul.footerList li a:hover {opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */}
	
		.wrapper {background-color:rgb(51,51,51) !important;}
		
		.content-sm {padding-top:30px;}
		
		.breadcrumbs-v3 h1.pull-left {display:none;}
		.breadcrumbs-v3 ul.pull-right {float:left !important;}
		.breadcrumbs-v3 ul.pull-right li.active {color:#fff;}
		
		
		p.tandcOne {display:block; padding-top:0px !important;  float:none; text-align:center; }
p.tandcTwo {display:block; padding-top:0px !important;  float:none; padding-left:0px; text-align:center;}

span.groupimg {text-align:center; width:100%; float:left; padding-top:10px;}
.logo-right {padding-top:20px; float:none; display:inline; }
.logo-right-two { float:none; display:inline; text-align:center !important;  padding-right:0px;}	
		.logo-right-three { float:none; display:inline; text-align:center !important;  padding-right:0px;}
			
		
		
		
		 .owl-recent-works-v1 .item {margin-bottom:10px; padding-bottom:3px; width:95%;}
		
		.purchase { height:320px; }
		.purchase {padding-top:5% !important; }
			/*Slider Contents v2*/
.re-title-v1 {
  color: #fff;
  font-size: 20px !important;
  padding-bottom:10px !important;
 
  }
		
		
			.leftPanelIndex .headline {display:inline-block; width:89% !important; margin-left:10px; padding-top:0; margin-top:0 !important;}
			.portfolio-item .headline {display:inline-block; width:89% !important; margin-left:10px; padding-top:0; margin-top:0 !important;}
			
			
			
			.contactBlock {padding-left:15px; padding-right:15px; }
	.award .cbp-title-dark {  }
	
	.cbp-l-grid-agency .cbp-item {width:46.5% !important;}
	
	.cbp-filter-item {width:100%  !important; margin-right:0;} 
	.award .cbp-title-dark { }
	
	
	.rightPanelIndex .headline {display:inline-block; max-width:none !important; width:90% !important; margin-left:10px;}
		}
		
		
		
		
		@media (max-width: 549px) {
			
			/*NEWS ADD ON*/
	ul.news-v1 {padding:0 !important; width:100%;}
ul.news-v1 li.newsItem  { width:100% !important; display: inline-table !important; float:none !important; margin-right:0; margin-bottom:30px; }
ul.news-v1 li.newsItem:nth-child(2n) {margin-right:0;}
ul.news-v1 li.newsItem:nth-child(3n) {margin-right:0;}
			
			
			.cbp-l-grid-agency .cbp-item {width:100% !important;}
			
			.re-title-v1 {font-size: 12px !important;}
			}
		
		
		
		
		
		@media (max-width: 519px) {
			.portfolio-item .headline {display:inline-block; width:89% !important; margin-left:10px; padding-top:0; margin-top:0 !important; }
			
			
			
			.cbp-l-grid-agency .cbp-item {width:100% !important;}
			
			.award .cbp-title-dark { }
			}
		
		
			
			
			
		
		@media (max-width: 479px) {
			
			

			.leftPanelIndex .headline {display:inline-block; width:86% !important; margin-left:10px; padding-top:0; margin-top:0 !important;}
			
			.portfolio-item .headline {display:inline-block; width:84% !important; margin-left:10px; padding-top:0; margin-top:0 !important; }
			
			
			.parallax-quote-in p {
  
  font-size: 14px;
  
}
		
		.purchase { height:360px; }
		
		
		.rightPanelIndex .headline {display:inline-block; max-width:none !important; width:85% !important; margin-left:10px;}
		
		}
		
		
			@media (max-width: 400px) {
				.purchase { height:420px; }
				}
		
		
		
		@media (max-width: 400px) {
			
				/*Slider Contents v2*/

  
   .tab-v1a ul.nav-tabs li a{font-size:11px; text-align:center; }
			 
			}
		
		
		@media (max-width: 380px) {
		
			.leftPanelIndex .headline {display:inline-block; width:82% !important; margin-left:10px; padding-top:0; margin-top:0 !important;}
			
			.portfolio-item .headline {display:inline-block; width:80% !important; margin-left:10px; padding-top:0; margin-top:0 !important; }
			
			
			 
			 .tab-v1a ul.nav-tabs li .icon-custom {font-size:17px;  clear:both; text-align:center;  display:block; padding-left:0; margin-left:auto; margin-right:35% !important;}
			 
		.tab-v1a .nav-tabs { 
  
  margin-bottom:20px;
  
}
.team-v7 .team-v7-name {
  font-size:20px;
}


		
		}
		
		@media (max-width: 350px) {
			.tab-v1a ul.nav-tabs li .icon-custom {font-size:17px;  clear:both; text-align:center;  display:block; padding-left:0; margin-left:auto; margin-right:30% !important;}
			
			.purchase { }
			}
			@media (max-width: 479px) {
			
			.cbp-l-grid-agency .cbp-item {width:97% !important;}
			
			.list-unstyled {float:left; width:100%;}
.printThis {float:left; width:100%; padding-top:10px;}
			
			
			}
			@media (max-width: 300px) {
			
			.purchase { } .award .cbp-title-dark { min-height:150px;}
			}
